entry_file: narzbud_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: narzbud_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: narzbud_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: narzbud_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 90
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 150
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 250
    multiplier: 1.308
    amount_added: 79.96
    ship: 0.0
    add: 79.96
- result_file: narzbud_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.25
    amount_added: 59.58
    ship: 0.0
    add: 59.58
  - interval: 200
    multiplier: 1.25
    amount_added: 59.58
    ship: 0.0
    add: 59.58
  - interval: 300
    multiplier: 1.25
    amount_added: 59.58
    ship: 0.0
    add: 59.58
  - interval: 400
    multiplier: 1.25
    amount_added: 59.58
    ship: 0.0
    add: 59.58
- result_file: narzbud_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.26
    amount_added: 70.66
    ship: 0.0
    add: 70.66
  - interval: 90
    multiplier: 1.26
    amount_added: 70.66
    ship: 0.0
    add: 70.66
  - interval: 150
    multiplier: 1.26
    amount_added: 70.66
    ship: 0.0
    add: 70.66
  - interval: 250
    multiplier: 1.26
    amount_added: 70.66
    ship: 0.0
    add: 70.66
- result_file: narzbud_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 66.84
    ship: 0.0
    add: 66.84
  - interval: 110
    multiplier: 1.301
    amount_added: 66.84
    ship: 0.0
    add: 66.84
  - interval: 200
    multiplier: 1.301
    amount_added: 66.84
    ship: 0.0
    add: 66.84
  - interval: 300
    multiplier: 1.301
    amount_added: 66.84
    ship: 0.0
    add: 66.84
- result_file: narzbud_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 110
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 200
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
  - interval: 300
    multiplier: 1.301
    amount_added: 68.12
    ship: 0.0
    add: 68.12
- result_file: narzbud_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 64.42
    ship: 0.0
    add: 64.42
  - interval: 110
    multiplier: 1.307
    amount_added: 64.42
    ship: 0.0
    add: 64.42
  - interval: 200
    multiplier: 1.307
    amount_added: 64.42
    ship: 0.0
    add: 64.42
  - interval: 300
    multiplier: 1.307
    amount_added: 64.42
    ship: 0.0
    add: 64.42
- result_file: narzbud_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 41.9
    ship: 0.0
    add: 41.9
  - interval: 90
    multiplier: 1.367
    amount_added: 41.9
    ship: 0.0
    add: 41.9
  - interval: 150
    multiplier: 1.367
    amount_added: 41.9
    ship: 0.0
    add: 41.9
  - interval: 250
    multiplier: 1.367
    amount_added: 41.9
    ship: 0.0
    add: 41.9
- result_file: narzbud_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 90
    multiplier: 1.434
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 150
    multiplier: 1.434
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 250
    multiplier: 1.434
    amount_added: 59.05
    ship: 0.0
    add: 59.05
- result_file: narzbud_allegro.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.286
    amount_added: 22.93
    ship: 0.0
    add: 22.93
  - interval: 90
    multiplier: 1.286
    amount_added: 22.93
    ship: 0.0
    add: 22.93
  - interval: 150
    multiplier: 1.286
    amount_added: 22.93
    ship: 0.0
    add: 22.93
  - interval: 250
    multiplier: 1.286
    amount_added: 22.93
    ship: 0.0
    add: 22.93
- result_file: narzbud_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 90
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 150
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 250
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: narzbud_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.357
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 90
    multiplier: 1.357
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 150
    multiplier: 1.357
    amount_added: 58.98
    ship: 0.0
    add: 58.98
  - interval: 250
    multiplier: 1.357
    amount_added: 58.98
    ship: 0.0
    add: 58.98
- result_file: narzbud_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 100
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 150
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
  - interval: 250
    multiplier: 1.268
    amount_added: 45.92
    ship: 0.0
    add: 45.92
- result_file: narzbud_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 100
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 150
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
  - interval: 250
    multiplier: 1.268
    amount_added: 32.8
    ship: 0.0
    add: 32.8
- result_file: narzbud_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 100
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 150
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
  - interval: 250
    multiplier: 1.268
    amount_added: 59.04
    ship: 0.0
    add: 59.04
- result_file: narzbud_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 100
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 150
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 250
    multiplier: 1.268
    amount_added: 53.79
    ship: 0.0
    add: 53.79
- result_file: narzbud_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.21
    ship: 0.0
    add: 55.21
  - interval: 100
    multiplier: 1.301
    amount_added: 55.21
    ship: 0.0
    add: 55.21
  - interval: 150
    multiplier: 1.301
    amount_added: 55.21
    ship: 0.0
    add: 55.21
  - interval: 250
    multiplier: 1.301
    amount_added: 55.21
    ship: 0.0
    add: 55.21
- result_file: narzbud_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.51
    ship: 0.0
    add: 34.51
  - interval: 100
    multiplier: 1.373
    amount_added: 34.51
    ship: 0.0
    add: 34.51
  - interval: 150
    multiplier: 1.373
    amount_added: 34.51
    ship: 0.0
    add: 34.51
  - interval: 200
    multiplier: 1.373
    amount_added: 34.51
    ship: 0.0
    add: 34.51
- result_file: narzbud_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 67.3
    ship: 0.0
    add: 67.3
  - interval: 100
    multiplier: 1.395
    amount_added: 67.3
    ship: 0.0
    add: 67.3
  - interval: 150
    multiplier: 1.395
    amount_added: 67.3
    ship: 0.0
    add: 67.3
  - interval: 200
    multiplier: 1.395
    amount_added: 67.3
    ship: 0.0
    add: 67.3
- result_file: narzbud_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 100
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 150
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
  - interval: 200
    multiplier: 1.261
    amount_added: 43.18
    ship: 0.0
    add: 43.18
- result_file: narzbud_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 100
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 150
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
  - interval: 200
    multiplier: 1.256
    amount_added: 37.88
    ship: 0.0
    add: 37.88
- result_file: narzbud_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 4
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 90
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 150
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 250
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
